Fork CMS 'loadForm()' Function Cross Site Scripting Vulnerability

Bugtraq ID: 72017
Class: Input Validation Error
CVE: CVE-2014-9470
Remote: Yes
Local: No
Published: Jan 12 2015 12:00AM
Updated: Jan 12 2015 12:00AM
Credit: ITAS Team
Vulnerable: Fork-Cms Fork Cms 3.8.3
Not Vulnerable: Fork-Cms Fork Cms 3.8.4


 

Privacy Statement
Copyright 2010, SecurityFocus